<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <solid android:color="#FFF6F7FA" />

    <stroke android:color="#FFD9E1ED"
        android:width="0.5dp" />

    <corners android:radius="1dp"/>

    <size android:width="@dimen/d_37dp" android:height="@dimen/d_37dp"/>

</shape>